NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
FAQ: I can't connect to MySQL 4.x from the IDE
Site Admin

Joined: 13 Jul 2003
Posts: 7857
Reply with quote
When I tried to connect to mysql it returns with Client does not support authentication protocol requested by server; consider upgrading MySQL client error box.

It means you have to replace libmysql.dll that comes with phped with one shipped with mysql database.
Starting with build 3397 PHPEd supports libmysql.dll version 4.x. But can not be distributed with it because of MysqL license.
View user's profileFind all posts by dmitriSend private messageVisit poster's website
FAQ: I can't connect to MySQL 4.x from the IDE
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic